Get information about all customer vouchers.
Vouchers are redeemable discount or reward certificates stored on a customer's account. They are typically issued as part of a reward redemption or marketing campaign. Each voucher has a value, validity period, and redemption status.
Related: GET /vouchers
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
401The client has invalid credentials or auth token.
401The client has invalid credentials or auth token.
403The client does not exist or the client tried to access an unauthorized property or resource.
403The client does not exist or the client tried to access an unauthorized property or resource.
404The request path does not match any API route, or the addressed resource does not exist.
404The request path does not match any API route, or the addressed resource does not exist.
405The request path matches a valid route, but the endpoint does not support the HTTP method used in the request.
405The request path matches a valid route, but the endpoint does not support the HTTP method used in the request.
429Too many requests - more than the resource limit.
500Server is not working as expected.
500Server is not working as expected.
503Temporary state when the service is temporarily unavailable, overloaded or there is a maintenance window.